---
title: Site Compatibility for Firefox 19
slug: Mozilla/Firefox/Releases/19/Site_compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 19
  - FxSiteCompat
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/19/">FxSiteCompat.com</a>.
